
Redmine - Defect #13608

Parent column in CSV export should include issue id only

2013-03-27 06:05 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.6.1   

Resolution: Fixed Affected version:  

Description

If you export issues list to CSV with all columns, then you get parent task column with: parent task tracker, ID and subject in a single

cell.

Could it be only parent task ID? By the ID I can get all necessary info about the parent task. But now I have to split the line and get

the ID manipulating with the string.

Related issues:

Related to Redmine - Defect #13673: Parent issue column includes issue subjec... Closed

Associated revisions

Revision 13555 - 2014-11-04 21:02 - Jean-Philippe Lang

Fixed CSV content for parent issue column (#13608).

Revision 13627 - 2014-11-22 11:31 - Jean-Philippe Lang

Merged r13555 (#13608).

History

#1 - 2013-03-27 08:54 - Toshi MARUYAMA

- Category set to Issues

#2 - 2014-05-09 10:28 - MengYu Lu

+1

#3 - 2014-08-06 10:16 - Toshi MARUYAMA

- Related to Defect #13673: Parent issue column includes issue subject (making issue list unworkable wide) added

#4 - 2014-11-04 21:03 - Jean-Philippe Lang

- Subject changed from Issues list export has bad parent task column to Parent column in CSV export should include issue id only

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

- Resolution set to Fixed

Fixed in r13555.

#5 - 2014-11-22 11:31 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

#6 - 2015-01-06 09:45 - Anandprasad Kamble

- File jasra.jpg added
https://www.redmine.org/projects/redmine/repository/svn/revisions/13555


#7 - 2015-01-06 10:49 - Toshi MARUYAMA

- File deleted (jasra.jpg)

#8 - 2015-01-07 14:29 - Anandprasad Kamble

- File jasra.jpg added

#9 - 2015-01-07 15:21 - Toshi MARUYAMA

- File deleted (jasra.jpg)
